@Var1 said:

NONE OF THEM WORK 😞 !!!!!!!!!!!

Try reading the documentation.

Note: I believe vps.me requires that you install Ubuntu yourself first. I believe they only support up to 12.04, so you'd need to install the 32 bit version of that, then install NodeBB.